#smileContainer:not(.mobile){
	z-index:1000;
	position:fixed;
	top:calc(50% - 140px);
	right:0px;
	width:60px;
}
#smileimg{
	cursor:pointer;
	position:relative;
	max-width: 100%;
}
#smileimg[data-iframe="hide"]{
	z-index:5000;
}
#ifrForm{
	border:0;position:fixed;top:calc(50% - 300px);right:0;z-index:99 !important;visibility:hidden;width:390px;max-width:100%;
}
body.smileFormInit #c1,body.smileFormInit #c2,body.smileFormInit #c3{
	z-index:1 !important;
}

/* MOBILE */

@media (max-width: 991px){

	body.smileFormInit #logoCima {
		margin-bottom: 8px;
	}
	body.smileFormInit #smileimg > img {
		bottom: -10px !important;
	}
	body.smileFormInit .ifrContainer{
		display: inline-block;
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;width: 100%;height:100%;
	}
	body.smileFormInit #ifrForm{top:0;right:0;position:initial;width:100% !important;}
	body.smileFormInit #smileContainer{
		position:static;
	}
	body.smileFormInit #smileContainer.mobile .height-100{
		height: auto;
		padding: 4px 0 8px 0;
	}
	body.smileFormInit #ifrForm{
		border:0;position:static;top:calc(50% - 300px);right:0;z-index:99 !important;visibility:hidden;width:100%;max-width:100%;
	}
	body.smileFormOpen #allContainer{display:none;}
}
